// creator  : weidu.exe (version 23100)
// argument : FORESH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FORESH~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18073 /* ~I refuse.  But I shall leave you to proceed as you will.  Good luck to you.~ */
  IF ~~ THEN REPLY #18074 /* ~Very well.  Join and we shall see what is inside this planar sphere ourselves.~ */ GOTO 1
  IF ~~ THEN REPLY #18075 /* ~I have an idea of how my blood allows entrance to the sphere.  I do not know how the wizards could use my dead body, but it's a secret they'll not likely tell.  Nor shall I tell mine.~ */ GOTO 2
  IF ~~ THEN REPLY #9981 /* ~Yes, gods like Ghaunadaur and Vhaeraun hold some power, but Lolth is the strongest by far and forbids even their mention.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18076 /* ~There is no talking to you, is there? Very well, do your worst. I will no longer dignify your actions with attempts at reason.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18077 /* ~It seems unlikely that Lavok would be in the sphere.  How could he be alive?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #9988 /* ~Such things are private matters. I will look for you at the guildhouse when you are done.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
